package com.wgb.system.service.domain.request;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class WechatModelProperties {
   private String  appid;
   private String  appkey;
   private String  mchId;
   private String  tradeType;
   private String  notifyUrl;

   public String getAppkey() {
      return appkey;
   }

   public void setAppkey(String appkey) {
      this.appkey = appkey;
   }

   public String getMchId() {
      return mchId;
   }

   public void setMchId(String mchId) {
      this.mchId = mchId;
   }

   public String getTradeType() {
      return tradeType;
   }

   public void setTradeType(String tradeType) {
      this.tradeType = tradeType;
   }

   public String getNotifyUrl() {
      return notifyUrl;
   }

   public void setNotifyUrl(String notifyUrl) {
      this.notifyUrl = notifyUrl;
   }
}
